<div class="container">
<h1>Index</h1>

  <%= bootstrap_form_with do |form| %>
    <%= form.email_field :email %>
    <%= form.primary %>
  <% end %>

<time class="timeago" datetime="2019-11-12T14:26:17Z"></time>

</div>